2018

publicado 12/03/2018 15:01, modificado 27/08/2018 17:59

Problema ao acessar o PJe 2.2.1 com versões antigas de firefox

Informamos que a versão 2.2.1 do PJe é incompatível com versões mais antigas do firefox. Solicitamos àqueles que estejam tendo problemas para se logar no PJe que atualizem o firefox.

 

Dificuldade para localizar processos no painel do Advogado/Procurador na versão 2.1.2

Informamos que, por uma falha do Sistema, não está sendo possível localizar processos que estão em subcaixas "criadas" pelos procuradores, tanto no 1º quanto no 2º grau. Veja maiores informações sobre o problema e a solução de contorno proposta.

Secretaria de Pje, e-Gestão e Tabelas Unificadas